.avatar-profile{
	height: 150px;
	width: 150px;
    opacity: 1.0;
    border: 0px;
    position: absolute;
    border: 1px solid white;
    transform: rotate(0deg) !important;
    margin-top: 10%;
}

td{
	width: 15%;
}

.profile-table a{
	color: #555555;
	font-weight: bold;
	font-size: 18px;
	width: 100%;
}

.name-profile{
	margin-top: 5%;
	color: black;
	text-transform: capitalize;
	font-size: xx-large;
	font-weight: bold;
	margin-bottom: 3%;
}

.follow-profile{
	margin-top: 5%;
}

.container-profile{
	max-width: 100%;
	height: 200px;
}

.container-body{
	border-radius: 70px;
	padding-bottom: 5%;
}

.profile-follower{
	color: black;
	font-weight: bold;
	font-size: x-large;
	text-align: center;
}

.text-small{
	font-size: large;
	color: #191970;
}

.frame{
	margin-top: 10%;
	margin-left: 5%;
	padding-bottom: 3%;
	padding-top: 3%;
}

.edit-button{
	background-color: white !important;
	color: #191970;
	margin-top: 5% !important;
	border: 2px solid #191970;
	border-radius: 25px;
	font-size: large;
	padding: 1% 5% 1% 5%;
}

.edit-button:hover{
	background-color: #191970 !important;
	color: white ;
	border: 2px solid black;
}


/* Design upload button*/
/*****************************************
  upload button styles
******************************************/
.file-upload {
	position: relative;
	display: inline-block;
}

.file-upload__label {
	display: block;
	padding: 1em 2em;
	color: #fff;
	background: #222;
	border-radius: .4em;
	transition: background .3s;

	&:hover {
	 	cursor: pointer;
	 	background: #000;
	}
}
    
.file-upload__input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    font-size: 1;
    width:0;
    height: 100%;
    opacity: 0;
}

.change-btn{
	width: 93px;
	height: 31px;
	background-color: rgba(255, 255, 255, 0.7);
	border: 1px solid black;
	color: #000000;
	line-height: 15px;
	font-size: 13px;
}
.btn-change{
	margin-left:  100px;
	border: 1px solid black;
}

